/*
   gungnir common style sheet
   $Id$
*/

/* --- common --- */
/* tags */

/* html {margin:0px;padding:0px;} */
body {
  color: #141119;
  background-color: #fc3333;
  background: url(null) fixed;
  /* font-family: "MS PGothic",sans-serif; */
  font-size: 16px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
p {
  margin: 4px 0px 4px 0px;
  padding: 0px;
  text-indent: 1em;
  line-height: 1.25em;
}
a:link{
  text-decoration: underline;
  font-weight:normal;
  color:#40f;
}
a:visited{
  text-decoration: underline;
  font-weight:normal;
  color:#40408f;
}
a:hover{
  text-decoration: underline;
  font-weight:normal;
  color: #f00;
  cursor:pointer;
}

ul li { list-style-type: square; margin:0px; padding:1px; }
ul ul li { list-style-type: disc; margin:0px; padding:1px; }
ol li { list-style-type: decimal; margin:0px; padding:1px; }
ol ol li { list-style-type: upper-roman; margin:0px; padding:1px; }

ul {
  margin: 8px 0px 0px 0px;
  padding: 0px 0px 0px 3em;
}
ul ul {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 1.5em;
}
ul p {
  margin: 0px 0px 4px 0px;
  padding: 0px;
  text-indent: 0em;
  font-size: 1.0em;
  line-height: 1.1em;
}
ol {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 3em;
}
ol ol {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 1.5em;
}
ol p {
  margin: 4px 0px 4px 0px;
  padding: 0px;
  text-indent: 0em;
  font-size: 1.0em;
  line-height: 1.1em;
}

fieldset {
  margin:8px;
  padding:16px;
  border-color:#cacadf;
  border-width:1px;
  border-style:solid;
}
legend {
  font-size:1.0em;
  font-weight: bold;
  color: #505084;
  padding: 2px 8px;
  margin: 0px;
  border-style: solid;
  border-color: #505084;
  background-color: #fcfcff;
  border-width: 1px; /*  1px 1px 1px; */
  background-image: url(./images/h_bg3.gif);
  background-repeat: repeat-x;
  background-position: left top;
}

#mainblock ul.notice {
  list-style-image: url(./images/notice_bgw.gif);
  vertical-align: top;
  font-size:14px;
}

#infoblock ul.notice {
  list-style-image: url(./images/notice_bgw.gif);
  margin:4px 2px 8px 16px;
  padding:4px 2px 8px 16px;
  vertical-align: top;
}

.footer {
  font-family: "Verdana",sans-serif;
  border-style: solid;
  border-color: #cacadf;
  border-width: 2px 0px 0px 0px;
  padding: 3px 4px 16px 4px;
  background-color: #fcfcff;
  background-image: url(./images/h_bg.gif);
  background-repeat: repeat-x;
  background-position: left top;
  font-size: 0.8em;
  font-weight: normal;
  text-indent: 1em;
  text-align: left;
  clear: right;
}

/*
div > *:first-child { margin-top: 0; }
form > *:first-child { margin-top: 0; }
*/
/* classes */
.fontEn { font-family: "Lucida Sans Unicode","Verdana","MS PGothic",sans-serif; }
.left{ text-align:left !important; }
.right{ text-align:right !important; }
.center{ text-align:center !important; }
/* .wordbreak{ word-break: break-all; } */

.bgred { background-color: #ffccbb !important; }
.bgblue { background-color: #bbccff !important; }
.bggreen { background-color: #bbffcc !important; }


/* --- Form Elements --- */
input.button {
  border: #78748c 1px solid;
  padding-bottom: 1px;
  padding-top: 1px;
  background-position: 50% 0%;
  background-color: #dedede;
  background-image: url(./images/button_bg.gif);
  background-repeat: repeat-x;
  color: #141119;
  cursor:pointer;
}
input.button_disable {
  border: #78748c 1px solid;
  padding-bottom: 1px;
  padding-top: 1px;
  background-position: 50% 0%;
  background-color: #dedede;
  background-image: url(./images/button_bg.gif);
  background-repeat: repeat-x;
  color: #aaaaaa;
  cursor:not-allowed;
}
input.buttonBig {
  border: #78748c 2px solid;
  padding-bottom: 1px;
  padding-top: 1px;
  background-position: 50% 0%;
  background-color: #dedede;
  background-image: url(./images/button_bg.gif);
  background-repeat: repeat-x;
  color: #505084;
  cursor:pointer;
  font-size:1.0em;
  font-weight:bold;
}
select.pulldown {
  border: #78748c 1px solid;
  padding-top: 1px;
  padding-bottom: 1px;
  cursor:pointer;
  background-color: #fffff8;
  color: #141119;
}
input.textbox,textarea {
  font-family: monospace;
  color: #141119;
  border: #78748c 1px solid;
  background-color: #ffffff;
  background-position: 50% 0%;
  background-image: url(./images/field_bg.gif);
  background-repeat: repeat-x;
  padding: 3px 4px 2px 4px;
  cursor:text;
}


/* --- Menu Block --- */
#menublock {
  /* position: fixed; */
  top: 0px;
  margin: 0px;
  padding: 0px;
  height: 120px;
  width:100%;
  background-color:#ffd6eb;
  color: #141119;
  background-repeat: repeat-x;
  background-position: left 50px;
  background-image: url(./images/h_bg.gif);
  /* background-attachment: fixed;*/
  border-color: #ccaaaa;
  border-width: 0px 0px 1px 0px;
  border-style: solid;
}

#menublock div.top_background {
  background-image: url(./images/topmenu_bg.gif);
  background-repeat: repeat-y;
  background-position: right bottom;
  height:90px;
}

#menublock div.top_header {
  margin: 0px;
  padding: 0px;
  border-width: 0px;
  height:90px;
  float: left;
}

#menublock div.content_text {
  /* border: 1px red solid;*/
  margin: 0em 0em 0em 0em;
  padding: 1em 0em 0em 0em;
  text-align: left;
  font-size: 0.75em;
  line-height: 1.2em;
  /* height:36px; */
  height: 2.5em;
  overflow: auto;
}

#menublock div.content_text p {
  margin: 0em 0em 0em 0em;
  padding: 0em 0em 0em 0em;
  text-indent: 1em;
  line-height: 1.15em;
}

#menublock div.top_line {
  clear: left;
  margin: 0em 0em 0em 0em;
  padding: 0em 0em 0em 0em;
  border-width: 0px;
  background-image: url(./images/hr_line.gif);
  background-repeat: repeat-x;
  background-position: left top;
  height: 5px;
}

#menublock div.top_menu {
  margin: 0em 0em 0em 0em;
  padding: 0em 0em 0em 3em;
  border-width: 0px;
  height: 26px;
  line-height: 26px;
  text-align: left;
  vertical-align: top;
  font-size: 0.75em;
  overflow: auto;
}

#menublock div.top_menu a:link{
  margin: 0em 0em 0em 0em;
  padding: 1px 5px;
  text-decoration: none;
  font-weight:normal;
  line-height:20px;
  color:#4040ff;
}

#menublock div.top_menu a:visited{
  margin: 0em 0em 0em 0em;
  padding: 1px 5px;
  text-decoration: none;
  font-weight:normal;
  line-height:20px;
  color:#4040ff; /* #aaaacc; */
}

#menublock div.top_menu a:hover{
  margin: 0em 0em 0em 0em;
  padding: 0px 4px;
  text-decoration: none;
  font-weight:normal;
  line-height:20px;
  color:#ff0000;
  border-color:#cacadf;
  border-style: solid;
  border-width:1px 1px 1px 1px;
  background-position: 0% 0%;
  background-color: #dedede;
  background-image: url(./images/field_bg.gif);
  background-repeat: repeat-x;
  cursor:pointer;
}

/* --- Main Block --- */
#mainblock {
  margin: 0px 300px 0px 32px;
  padding: 0px;
}

#mainblock h1 {
  color:#141119;
  font-family: "MS PMincho",sans-serif;
  margin: 16px 0px 12px 0px;
  padding: 8px 4px 8px 4px;
  font-size: 26px;
  line-height: 26px;
  vertical-align: bottom;
  font-weight: bold;
  font-style: Italic;
  text-indent: 1em;
  text-align: left;
  border-style: solid;
  border-color: #aaaacc;
  background-color: #fcfcff;
  border-width: 1px 1px 1px 1px;
  background-image: url(./images/h_bg.gif);
  background-repeat: repeat-x;
  background-position: left top;
}

#mainblock h2 {
  margin: 32px 0px 12px 0px;
  padding: 0px 0px 0px 16px;
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  height: 24px;
  vertical-align: bottom;
  color: #505084;
  border-style: solid;
  border-color: #cacadf;
  border-width: 1px 1px 1px 1px;
  background-color: #fcfcff;
  background-image: url(./images/h_bg.gif);
  background-repeat: repeat-x;
  background-position: left top;
}

#mainblock h3 {
  margin: 32px 0px 12px 0px;
  padding: 0px 0px 0px 16px;
  font-weight: bold;
  font-size:16px;
  line-height: 20px;
  height: 20px;
  vertical-align: bottom;
  color: #505084;
  border-style: double;
  border-color: #cacadf;
  background-color: #fcfcff;
  border-width: 1px 1px 1px 1px;
  background-image: url(./images/h_bg2.gif);
  background-repeat: repeat-x;
  background-position: left top;
}

#mainblock h4 {
  margin: 32px 0px 12px 0px;
  padding: 0px 0px 0px 16px;
  font-weight: bold;
  font-size: 14px;
  line-height: 16px;
  height: 16px;
  vertical-align: bottom;
  color: #505084;
  border-style: solid;
  border-color: #cacadf;
  background-color: #fcfcff;
  border-width: 1px 1px 1px 1px;
  background-image: url(./images/h_bg3.gif);
  background-repeat: repeat-x;
  background-position: left top;
}

#mainblock table{
  border-color: #000;
  border-width: 0px;
  border-style: groove ridge ridge groove;
  border-collapse:collapse;
  padding:0px;
  margin:0px;
  empty-cells:show;
}
#mainblock th{
  border-color: #000;
  border-width: 0px;
  border-style: groove;
  font-size: 0.9em;
  font-weight:bold;
  text-align:center;
  vertical-align:middle;
  color:#505084;
  padding:3px;
}
#mainblock td {
  border-color: #000;
  border-width: 0px;
  border-style: groove;
  font-size: 0.9em;
  vertical-align:middle;
  padding:3px;
}

#mainblock table.csv{
  border-color: #f0f0ff #d0d0dd #d0d0dd #f0f0ff;
  border-width: 2px;
  border-style: groove ridge ridge groove;
  border-collapse:collapse;
  padding:0px;
  margin:0px 0px 0px 16px;
  empty-cells:show;
  width:95%;
}
#mainblock th.csv{
  border-color: #d0d0dd #f0f0ff #f0f0ff #d0d0dd;
  border-width: 2px;
  border-style: groove;
  font-size: 0.8em;
  font-weight:bold;
  text-align:center;
  vertical-align:middle;
  color:#505084;
  padding:3px;
  background-color: #cacadf;
  background-image: url(./images/top_bg_bottomline.gif);
  background-repeat: repeat-x;
  background-position: left bottom;
}
#mainblock th.csv2{
  border-color: #d0d0dd #f0f0ff #f0f0ff #d0d0dd;
  border-width: 2px;
  border-style: groove;
  font-size: 0.8em;
  font-weight:bold;
  text-align:left;
  vertical-align:middle;
  color:#505084;
  padding:3px;
  background-color: #eeeeff;
  background-image: url(./images/top_bg_bottomline.gif);
  background-repeat: repeat-x;
  background-position: left bottom;
}
#mainblock td.csv{
  border-color: #d0d0dd #f0f0ff #f0f0ff #d0d0dd;
  border-width: 2px;
  border-style: groove;
  font-size: 0.8em;
  vertical-align:middle;
  color:#141119;
  background-color:#fefeff;
  padding:3px;
}

#mainblock dl {
  margin: 3px;
  padding: 0em;
}
#mainblock dt {
  border-bottom: #75f 2px dashed;
  margin-bottom: 5px;
  font-size: 1.0em;
  font-weight: bold;
  color: #141119;
  text-indent: 1em;
}
#mainblock dd {
  margin-left: 24px;
  font-size: 0.9em;
  padding-bottom: 0.8em;
}

#mainblock blockquote {
  width:80%;
  margin:8px 32px;
  padding: 8px 7px;
  border-color:#957461;
  border-width:1px 1px 1px 3px;
  border-style: dotted dotted dotted double;
  background-color: #f8f8f8;
  background-image: url(./images/quote.gif);
  background-repeat: no-repeat;
  background-position: right bottom;
}
#mainblock blockquote p {
  margin: 4px 0px 8px 0px;
  padding: 0px;
  text-indent: 1em;
  line-height: 1.0em;
  font-size: 0.8em;
}
#mainblock pre {
  width:80%;
  margin:8px 32px;
  padding: 8px 7px;
  border-color:#957461;
  border-width:1px 1px 1px 3px;
  border-style: dotted dotted dotted double;
  background-color: #f8f8f8;
  background-image: url(./images/quote.gif);
  background-repeat: no-repeat;
  background-position: right bottom;
  line-height: 1.0em;
  font-size: 0.8em;
}

/* --- Info Block --- */
#infoblock {
  margin: 8px 8px 8px 0px;
  padding: 8px 8px 8px 0px;
  width: 258px;
  /* font-family: "MS PGothic","Verdana", sans-serif; */
  font-size: 0.8em;
  color:#141119;
/*
  border-color:#cacadf;
  border-style: solid;
  border-width:1px 1px 1px 1px;
*/
  float: right;
}

/* .hd .c,.bd .c,.ft .c {border:1px red solid !important;} */

.hd .c, .ft .c { margin:0px; padding:0px; font-size:1px; height:10px; border-width:0px;}
.ft .c { height:10px; }

.hd { background:transparent url(./images/dialog/tl.gif) no-repeat 0px 0px; }
.hd .c { background:transparent url(./images/dialog/tr.gif) no-repeat right 0px; }

.bd { background:transparent url(./images/dialog/ml.gif) repeat-y 0px 0px; }
.bd .c { background:transparent url(./images/dialog/mr.gif) repeat-y right 0px; }
.bd .c .s { margin:0px 16px; padding:0px;  background-color:#ffeef9; }

.ft { background:transparent url(./images/dialog/bl.gif) no-repeat 0px 0px; }
.ft .c { background:transparent url(./images/dialog/br.gif) no-repeat right 0px; }



#infoblock h1 {
  margin: 16px 0px 12px 0px;
  padding: 0px 0px 0px 8px;
  font-weight: bold;
  font-size: 1.1em;
  line-height: 20px;
  height: 20px;
  vertical-align: bottom;
  color: #fcfcff;
  border-color: #aaaacc;
  border-style: double;
  border-width:3px 0px 3px 0px;
  background-color: #505084;
}

#infoblock h1.help {
  margin: 16px 0px 12px 0px;
  padding: 0px 0px 0px 8px;
  font-weight: bold;
  font-size: 1.0em;
  line-height: 18px;
  height: 18px;
  vertical-align: bottom;
  color: #fcfcff;
  border-color:#aaaacc;
  border-style: double;
  border-width:3px 0px 3px 0px;
  background-color: #7755ff;
}

#infoblock h1.notice {
  margin: 16px 0px 12px 0px;
  padding: 0px 0px 0px 8px;
  font-weight: bold;
  font-size: 1.1em;
  line-height: 18px;
  height: 18px;
  vertical-align: bottom;
  color: #fcfcff;
  border-color:#aaaacc;
  border-style: double;
  border-width:3px 0px 3px 0px;
  background-color: #ff5555;
}

#infoblock table{
  margin: 0px auto 0px auto;
  padding: 0px;
  border-color: #f0f0ff #d0d0dd #d0d0dd #f0f0ff;
  border-width: 2px;
  border-style: groove ridge ridge groove;
  border-collapse:collapse;
  empty-cells: show;
}
#infoblock th{
  margin: 0px;
  padding: 3px;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  border-width: 1px;
  border-style: groove;
  border-color: #505084;
  color: #505084;
  background-color: #cacadf;
}

#infoblock td{
  margin: 0px;
  padding: 3px;
  vertical-align:middle;
  border-width: 1px;
  border-style: groove;
  border-color: #cacadf;
  color:#141119;
  background-color:#fcfcff;
}

#infoblock a:link{
  text-decoration: underline;
  font-weight:normal;
  color:#4400ff;
}

#infoblock a:visited{
  text-decoration: underline;
  font-weight:normal;
  color:#800080;
}

#infoblock a:hover{
  text-decoration: underline;
  font-weight:normal;
  color: #ff0000;
  cursor:pointer;
}

#infoblock dl {
  margin: 3px;
  padding: 0em;
}
#infoblock dt {
  border-bottom: #7755ff 2px dashed;
  margin-bottom: 5px;
  font-size: 1.2em;
  font-weight: bold;
  color: #141119;
  text-indent: 1em;
}
#infoblock dd {
  margin-left: 24px;
  font-size: 1.0em;
  padding-bottom: 0.8em;
}

/* product | 製品情報エリア --------------------------------- */
	div.product {
		margin: 3em 0;
		background:#FFFFFF none repeat scroll 0 0;
		border-style: solid;
		border-color: #cacadf;
		border-width: 2px 0px 0px 0px;
		padding:23px 48px;
		position:relative;
		font-size:0.825em;
		}
	div.product div.col2-1 {
		float: left;
		width: 50%;
		}
	div.product div.col2-2 {
		float: right;
		width: 50%;
		}

	div.product th {
		width: 85px;
		font-size: 0;
		line-height: 0;
		}
	div.product td {
		width: 334px;
		padding-left: 15px;
		}
	div.product dl {
		line-height: 1.4;
		}

	div.product dt {
		background:transparent url(images/icn-list01.gif) no-repeat scroll 0 8px;
		padding-left:10px;
	}


/* --- Fin. --- */
